Announcement

Collapse
No announcement yet.

Installation "install_nagios_by_oreon-v0.3.tar.gz"

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Urania
    replied
    ok merci a tous, ca marche ...

    Leave a comment:


  • pepito
    replied
    A noter que tu peux avoir des erreurs pour des paquets non stable (version inférieur à 1.0 ou en Release Candidate...)
    Dans ce cas là il te faut exécuter la commande avec le numéro de la version:

    Code:
    pear install --alldepends paquet-x.y.z

    dans mon cas le download n'est pas nécessaire car l'argument install se charge de le télécharger

    Leave a comment:


  • OMFan
    replied
    Petite précision :

    Concernant l'installation des packages, tu n'es pas obligé d'aller sur le site, moi j'ai fait
    Code:
    pear download nomdupaquet
    puis après tu fais
    Code:
    pear install nomdupaquet
    et ca marche très bien

    Leave a comment:


  • Apo
    replied
    Salut,

    Telecharges tout les tgz des packages qu'il te manque sur
    http://pear.php.net/

    et apres tu lance un truc du genre pear install nom_du_packege.tgz

    Normalemet ca passe apres je viens de finir l'instal sous une debian sarge

    Leave a comment:


  • Installation "install_nagios_by_oreon-v0.3.tar.gz"

    Bonjour,
    Suite a mes precedent problemes, je me suis resolu a utiliser :
    - install_nagios_by_oreon-v0.3.tar.gz
    - Oreon 1.3-Beta-1
    L'install de "nagios_by_oreon" se passe correctement, oublie de dire que je suis sous debian..
    Par contre, avec Oreon 1.3 j'ai quelques soucis.
    Lors de l'install par l'interface web j'ai:

    PHP Pear Extension
    DB OK
    DB_DataObject Failed
    Need DB_DataObject-1.8.4
    DB_DataObject_FormBuilder Failed
    Need DB_DataObject_FormBuilder-1.0.0RC4
    MDB2 Failed
    Need MDB2-2.0.0
    Date OK
    Numbers_Roman Failed
    Need Numbers_Roman-1.0.1
    Numbers_Words Failed
    Need Numbers_Words-0.14.0
    HTML_Common Failed
    Need HTML_Common-1.2.2
    HTML_QuickForm Failed
    Need HTML_QuickForm-3.2.5
    HTML_QuickForm_advmultiselect Failed
    Need HTML_QuickForm_advmultiselect-1.1.0
    HTML_Table Failed
    Need HTML_Table-1.6.1
    Archive_Tar OK
    Auth_SASL Failed
    Need Auth_SASL-1.0.1
    Console_Getopt OK
    HTTP OK
    Image_Canvas OK
    Image_Color Failed
    Need Image_Color-1.0.2
    Image_Graph OK
    Image_GraphViz Failed
    Need Image_GraphViz-1.1.0
    Mail OK
    Mail_Mime OK
    Net_SMTP OK
    Net_Socket OK
    Net_Traceroute Failed
    Need Net_Traceroute-0.21
    Net_Ping Failed
    Need Net_Ping-2.4.1
    Validate Failed
    Need Validate-0.6.2
    XML_Parser OK
    XML_RPC Failed
    Need XML_RPC-1.4.5

    J'ai reussi a en trouver quelque un mais pas tous.
    Aurais je loupe quelque chose quelque part ?

    Merci pour votre aide.
Working...
X